Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOConstructionBaseInfo.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOConstructionBaseInfo.cs	(revision 148)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOConstructionBaseInfo.cs	(revision 149)
@@ -500,7 +500,7 @@
                 strcmd += string.Format(", BillingSendDate = STR_TO_DATE('{0}','%Y/%m/%d')", data.BillingSendDate.ToShortDateString());
                 strcmd += string.Format(", LedgerComplateDate = STR_TO_DATE('{0}','%Y/%m/%d')", data.LedgerComplateDate.ToShortDateString());
 
-                strcmd += ", UpdateDate = STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
+                strcmd += ", UpdateDate = NOW()";
                 strcmd += AddSQLString;
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
@@ -790,7 +790,7 @@
                         break;
                 }
 
-                strcmd += ", UpdateDate = STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
+                strcmd += ", UpdateDate = NOW()";
                 strcmd += CreatePrimarykeyString(ConstructionCode);
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOConstructionBaseInfoDetail.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOConstructionBaseInfoDetail.cs	(revision 148)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOConstructionBaseInfoDetail.cs	(revision 149)
@@ -261,7 +261,7 @@
                 strcmd += string.Format(" ,DetailNo = {0}", data.DetailNo);
                 strcmd += string.Format(" ,DetailString = '{0}'", data.DetailString);
 
-                strcmd += ", UpdateDate = STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
+                strcmd += ", UpdateDate = NOW()";
                 strcmd += AddSQLString;
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
@@ -360,7 +360,7 @@
                         break;
                 }
 
-                strcmd += ", UpdateDate = STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
+                strcmd += ", UpdateDate = NOW()";
                 strcmd += CreatePrimarykeyString(ConstructionCode, DetailNo);
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOConstructionBudget.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOConstructionBudget.cs	(revision 148)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOConstructionBudget.cs	(revision 149)
@@ -393,7 +393,7 @@
                 strcmd += string.Format(", I_SalaryFlg = {0}", data.I_SalaryFlg);                       // 指導員給与振分区分
                 strcmd += string.Format(", I_SalaryDays = {0}", data.I_SalaryDays);                     // 指導員振分日数
 
-                strcmd += ", UpdateDate = STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
+                strcmd += ", UpdateDate = NOW()";
                 strcmd += AddSQLString;
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
@@ -515,7 +515,7 @@
                         break;
                 }
 
-                strcmd += ", UpdateDate = STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
+                strcmd += ", UpdateDate = NOW()";
                 strcmd += CreatePrimarykeyString(ConstructionCode);
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOConstructionBudgetDetail.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOConstructionBudgetDetail.cs	(revision 148)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOConstructionBudgetDetail.cs	(revision 149)
@@ -331,7 +331,7 @@
                 strcmd += string.Format(", NegotiateFlg = {0}", data.NegotiateFlg);                 // 協力業者交渉フラグ
 
 
-                strcmd += ", UpdateDate = STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
+                strcmd += ", UpdateDate = NOW()";
                 strcmd += AddSQLString;
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
@@ -438,7 +438,7 @@
                         break;
                 }
 
-                strcmd += ", UpdateDate = STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
+                strcmd += ", UpdateDate = NOW()";
                 strcmd += CreatePrimarykeyString(ConstructionCode);
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOConstructionLedger.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOConstructionLedger.cs	(revision 148)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOConstructionLedger.cs	(revision 149)
@@ -365,7 +365,7 @@
                 strcmd += string.Format(", ComplateFlg = {0}", data.ComplateFlg);                   // 入力完了フラグ
                 strcmd += string.Format(", IntegrationFlg = {0}", data.IntegrationFlg);             // 受注金額積算フラグ
 
-                strcmd += ", UpdateDate = STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
+                strcmd += ", UpdateDate = NOW()";
                 strcmd += AddSQLString;
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
@@ -486,7 +486,7 @@
                         break;
                 }
 
-                strcmd += ", UpdateDate = STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
+                strcmd += ", UpdateDate = NOW()";
                 strcmd += CreatePrimarykeyString(ConstructionCode);
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOConstructionLedgerDetail.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOConstructionLedgerDetail.cs	(revision 148)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOConstructionLedgerDetail.cs	(revision 149)
@@ -375,7 +375,7 @@
                 strcmd += string.Format(", SalaryOnRegist = {0}", data.SalaryOnRegist);             // 登録時月額給与
                 strcmd += string.Format(", PurchaseOrderFlg = {0}", data.PurchaseOrderFlg);         // 注文書発行フラグ
 
-                strcmd += ", UpdateDate = STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
+                strcmd += ", UpdateDate = NOW()";
                 strcmd += AddSQLString;
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
@@ -485,8 +485,8 @@
                 strcmd += " SET";
 
                 UpdateFeildSQL(FeildNo, value, ref strcmd);
-                
-                strcmd += ", UpdateDate = STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
+
+                strcmd += ", UpdateDate = NOW()";
                 strcmd += CreatePrimarykeyString(ConstructionCode, GroupCount, LineCount);
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
@@ -517,7 +517,7 @@
                 
                 UpdateFeildSQL(FeildNo, value, ref strcmd);
 
-                strcmd += ", UpdateDate = STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
+                strcmd += ", UpdateDate = NOW()";
                 strcmd += strWhere;
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOConstructionLedgerExcute.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOConstructionLedgerExcute.cs	(revision 148)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOConstructionLedgerExcute.cs	(revision 149)
@@ -302,7 +302,7 @@
                 strcmd += string.Format(", PaymentAmount = {0}", data.PaymentAmount);               // 支払金額
                 strcmd += string.Format(", TargetMonth = STR_TO_DATE('{0}','%Y/%m/%d')", data.TargetMonth.ToShortDateString());   // 対象年月
 
-                strcmd += ", UpdateDate = STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
+                strcmd += ", UpdateDate = NOW()";
                 strcmd += AddSQLString;
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
@@ -385,7 +385,7 @@
                         break;
                 }
 
-                strcmd += ", UpdateDate = STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
+                strcmd += ", UpdateDate = NOW()";
                 strcmd += CreatePrimarykeyString(ConstructionCode);
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
@@ -485,7 +485,7 @@
                         break;
                 }
 
-                strcmd += ", UpdateDate = STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
+                strcmd += ", UpdateDate = NOW()";
                 strcmd += CreatePrimarykeyString(ConstructionCode, GroupCount, LineCount, ColumnCount);
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOConstructionLink.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOConstructionLink.cs	(revision 148)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOConstructionLink.cs	(revision 149)
@@ -268,7 +268,7 @@
                 strcmd += string.Format(", DetailNo = {0}", data.FluctuationCode);
                 strcmd += string.Format(", LinkType = {0}", data.LinkType);
 
-                strcmd += ", UpdateDate = STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
+                strcmd += ", UpdateDate = NOW()";
                 strcmd += AddSQLString;
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
@@ -364,7 +364,7 @@
                         break;
                 }
 
-                strcmd += ", UpdateDate = STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
+                strcmd += ", UpdateDate = NOW()";
                 strcmd += CreatePrimarykeyString(ConstructionCode);
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
@@ -402,7 +402,7 @@
                         break;
                 }
 
-                strcmd += ", UpdateDate = STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
+                strcmd += ", UpdateDate = NOW()";
                 strcmd += string.Format(" WHERE FluctuationCode = {0}", FluctuationCode);
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOConstructionProgressDate.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOConstructionProgressDate.cs	(revision 148)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOConstructionProgressDate.cs	(revision 149)
@@ -232,7 +232,7 @@
                 strcmd += string.Format(",ChangeDate = STR_TO_DATE('{0}','%Y/%m/%d %H:%i:%s')", data.ChangeDate.ToString());
                 strcmd += string.Format(",ChangePersonCode = {0}", data.ChangePersonCode.ToString());
 
-                strcmd += ", UpdateDate = STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
+                strcmd += ", UpdateDate = NOW()";
                 strcmd += AddSQLString;
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
@@ -306,7 +306,7 @@
                         break;
                 }
 
-                strcmd += ", UpdateDate = STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
+                strcmd += ", UpdateDate = NOW()";
                 strcmd += CreatePrimarykeyString(ConstructionCode);
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOCostDataOfPerson.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOCostDataOfPerson.cs	(revision 148)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOCostDataOfPerson.cs	(revision 149)
@@ -315,7 +315,7 @@
                 strcmd += string.Format(",ComplateFlg = {0}", data.ComplateFlg);                // 引込済みフラグ
                 strcmd += string.Format(",ApprovalFlg = {0}", data.ApprovalFlg);                // 承認フラグ
 
-                strcmd += ", UpdateDate = STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
+                strcmd += ", UpdateDate = NOW()";
                 strcmd += AddSQLString;
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOCostomerRegist.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOCostomerRegist.cs	(revision 148)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOCostomerRegist.cs	(revision 149)
@@ -381,7 +381,7 @@
                 strcmd += string.Format(", OrderDate = STR_TO_DATE('{0}','%Y/%m/%d')", data.OrderDate.ToShortDateString());
                 strcmd += string.Format(", OrderNo = {0}", data.OrderNo);
 
-                strcmd += ", UpdateDate = STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
+                strcmd += ", UpdateDate = NOW()";
                 strcmd += AddSQLString;
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
@@ -515,7 +515,7 @@
                         break;
                 }
 
-                strcmd += ", UpdateDate = STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
+                strcmd += ", UpdateDate = NOW()";
                 strcmd += CreatePrimarykeyString(PersonCode, CreateDate, SeqNo);
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IODailyData.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IODailyData.cs	(revision 148)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IODailyData.cs	(revision 149)
@@ -185,8 +185,8 @@
                 strcmd += string.Format(", {0}", work.ConstructionCode);                // 工事番号
                 strcmd += string.Format(",'{0}'", work.WorkContentsText);               // 作業内容
 
-                strcmd += ", STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
-                strcmd += ", STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
+                strcmd += ", NOW()";
+                strcmd += ", NOW()";
                 strcmd += ")";
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
@@ -246,7 +246,7 @@
                 strcmd += string.Format(",ConstructionCode = {0}", data.ConstructionCode);      // 工事番号
                 strcmd += string.Format(",WorkContentsText = '{0}'", data.WorkContentsText);    // 作業内容
 
-                strcmd += ", UpdateDate = STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
+                strcmd += ", UpdateDate = NOW()";
                 strcmd += AddSQLString;
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IODailyDataConstruction.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IODailyDataConstruction.cs	(revision 148)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IODailyDataConstruction.cs	(revision 149)
@@ -272,8 +272,8 @@
                                         , data.DailyDataDate.ToShortDateString());              // 日報作成日
                 strcmd += string.Format(",ConstructionCode = {0}", data.ConstructionCode);      // 工事番号
                 strcmd += string.Format(",Weather = '{0}'", data.Weather);                      // 天気
-                
-                strcmd += ", UpdateDate = STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
+
+                strcmd += ", UpdateDate = NOW()";
                 strcmd += AddSQLString;
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
@@ -321,7 +321,7 @@
                         break;
                 }
 
-                strcmd += ", UpdateDate = STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
+                strcmd += ", UpdateDate = NOW()";
                 strcmd += CreatePrimarykeyString(PersonCode, DailyDataDate, ConstructionCode);
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IODailyDataDetail.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IODailyDataDetail.cs	(revision 148)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IODailyDataDetail.cs	(revision 149)
@@ -328,8 +328,8 @@
                 strcmd += string.Format(",TodayWork = '{0}'", data.TodayWork);                  // 当日作業内容
                 strcmd += string.Format(",NextdayWork = '{0}'", data.NextdayWork);              // 翌日作業内容
                 strcmd += string.Format(",NextdayHeadCount =  {0} ", data.NextdayHeadCount);    // 翌日人員数
-                
-                strcmd += ", UpdateDate = STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
+
+                strcmd += ", UpdateDate = NOW()";
                 strcmd += AddSQLString;
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
@@ -425,7 +425,7 @@
                         break;
                 }
 
-                strcmd += ", UpdateDate = STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
+                strcmd += ", UpdateDate = NOW()";
                 strcmd += CreatePrimarykeyString(PersonCode, DailyDataDate, ConstructionCode, SeqNo);
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IODailyDataField.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IODailyDataField.cs	(revision 148)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IODailyDataField.cs	(revision 149)
@@ -297,7 +297,7 @@
                                         , data.PatrolTime.ToShortDateString());                 // 巡回時間
                 strcmd += string.Format(",ContentsText = '{0}'", data.ContentsText);            // 内容
 
-                strcmd += ", UpdateDate = STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
+                strcmd += ", UpdateDate = NOW()";
                 strcmd += AddSQLString;
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IODailyDataMaterials.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IODailyDataMaterials.cs	(revision 148)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IODailyDataMaterials.cs	(revision 149)
@@ -316,7 +316,7 @@
                 strcmd += string.Format(",Delivery = '{0}'", data.Delivery);                    // 納入業者
                 strcmd += string.Format(",QualityControl = '{0}'", data.QualityControl);        // 品質管理事項
 
-                strcmd += ", UpdateDate = STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
+                strcmd += ", UpdateDate = NOW()";
                 strcmd += AddSQLString;
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IODailyDataSubcontractors.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IODailyDataSubcontractors.cs	(revision 148)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IODailyDataSubcontractors.cs	(revision 149)
@@ -294,7 +294,7 @@
                 strcmd += string.Format(",Attendee = '{0}'", data.Attendee);                    // 出席者
                 strcmd += string.Format(",ContentsText = '{0}'", data.ContentsText);                    // 内容
 
-                strcmd += ", UpdateDate = STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
+                strcmd += ", UpdateDate = NOW()";
                 strcmd += AddSQLString;
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IODailyDataVehicles.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IODailyDataVehicles.cs	(revision 148)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IODailyDataVehicles.cs	(revision 149)
@@ -329,8 +329,8 @@
                                         , data.StartWorkingTime.ToString());                    // 作業時間開始
                 strcmd += string.Format(",DailyDataDate = STR_TO_DATE('{0}','%Y/%m/%d %H:%i:%s')"
                                         , data.EndWorkingTime.ToString());                      // 作業時間終了
-                
-                strcmd += ", UpdateDate = STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
+
+                strcmd += ", UpdateDate = NOW()";
                 strcmd += AddSQLString;
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IODeadLineMaster.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IODeadLineMaster.cs	(revision 148)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IODeadLineMaster.cs	(revision 149)
@@ -125,8 +125,8 @@
                     strcmd += string.Format(", '{0}'", work.Note.ToString());
                     strcmd += string.Format(", {0}", work.DeleteFlg.ToString());
 
-                    strcmd += ", STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
-                    strcmd += ", STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
+                    strcmd += ", NOW()";
+                    strcmd += ", NOW()";
                     strcmd += ")";
 
                     if (!ExecuteNonQuery(strcmd, bConnect)) return false;
@@ -163,7 +163,7 @@
                 strcmd += string.Format(",Note = '{0}'", data.Note);
                 strcmd += string.Format(",DeleteFlg = {0}", data.DeleteFlg.ToString());
 
-                strcmd += ", UpdateDate = STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
+                strcmd += ", UpdateDate = NOW()";
                 strcmd += AddSQLString;
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
@@ -190,7 +190,7 @@
             try
             {
                 strcmd = "Update DeadLineMaster Set DeleteFlg = 1";
-                strcmd += ", UpdateDate = STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
+                strcmd += ", UpdateDate = NOW()";
                 strcmd += AddSQLString;
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IODepositApprovalInfo.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IODepositApprovalInfo.cs	(revision 148)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IODepositApprovalInfo.cs	(revision 149)
@@ -221,8 +221,8 @@
                     strcmd += string.Format(", '{0}'", data.ApprovalPersonName.ToString());
                     strcmd += string.Format(", {0}", data.ApprovalAuthority.ToString());
                     strcmd += string.Format(", DATE_FORMAT('{0}','%Y%m%d')", data.ApprovalDate.ToString());
-                    strcmd += ", STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
-                    strcmd += ", STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
+                    strcmd += ", NOW()";
+                    strcmd += ", NOW()";
                     strcmd += ")";
 
                     if (!ExecuteNonQuery(strcmd, bConnect)) return false;
@@ -264,7 +264,7 @@
                 strcmd += string.Format(",ApprovalPersonName = '{0}'", data.ApprovalPersonName.ToString());
                 strcmd += string.Format(",ApprovalAuthority = {0}", data.ApprovalAuthority.ToString());
                 strcmd += string.Format(",ApprovalDate = DATE_FORMAT('{0}','%Y%m%d')", data.ApprovalDate.ToString());
-                strcmd += ", UpdateDate = STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
+                strcmd += ", UpdateDate = NOW()";
                 strcmd += AddSQLString;
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IODepositData.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IODepositData.cs	(revision 148)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IODepositData.cs	(revision 149)
@@ -218,8 +218,8 @@
                     strcmd += string.Format(", {0}", data.DepositAmount.ToString());
                     strcmd += string.Format(", {0}", data.DepositAmountCash.ToString());
                     strcmd += string.Format(", {0}", data.DepositAmountBill.ToString());
-                    strcmd += ", STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
-                    strcmd += ", STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
+                    strcmd += ", NOW()";
+                    strcmd += ", NOW()";
                     strcmd += ")";
 
                     if (!ExecuteNonQuery(strcmd, bConnect)) return false;
@@ -260,7 +260,7 @@
                 strcmd += string.Format(",DepositAmount = {0}", data.DepositAmount.ToString());
                 strcmd += string.Format(",DepositAmountCash = {0}", data.DepositAmountCash.ToString());
                 strcmd += string.Format(",DepositAmountBill = {0}", data.DepositAmountBill.ToString());
-                strcmd += ", UpdateDate = STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
+                strcmd += ", UpdateDate = NOW()";
                 strcmd += AddSQLString;
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IODepositDataDetail.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IODepositDataDetail.cs	(revision 148)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IODepositDataDetail.cs	(revision 149)
@@ -187,8 +187,8 @@
                 strcmd += string.Format(", DATE_FORMAT('{0}','%Y/%m/%d')", data.ApprovalDate.ToShortDateString());
                 strcmd += string.Format(", {0}", data.ApprovalEndFlg ? 1 : 0);
 
-                strcmd += ", STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
-                strcmd += ", STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
+                strcmd += ", NOW()";
+                strcmd += ", NOW()";
                 strcmd += ")";
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
@@ -237,7 +237,7 @@
                 strcmd += string.Format(",ApprovalDate = DATE_FORMAT('{0}','%Y/%m/%d')", data.ApprovalDate.ToShortDateString());
                 strcmd += string.Format(",ApprovalEndFlg = {0}", data.ApprovalEndFlg ? 1 : 0);
 
-                strcmd += ", UpdateDate = STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
+                strcmd += ", UpdateDate = NOW()";
                 strcmd += string.Format(" where OrderersDivision = {0} and OrderersCode = {1} and TargetDate = {2} and SeqNo = {3} and LineCount = {4} ",
                     data.OrderersDivision, data.OrderersCode, data.TargetDate, data.SeqNo, data.LineCount);
                 strcmd += AddSQLString;
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOEstimateBudget.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOEstimateBudget.cs	(revision 148)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOEstimateBudget.cs	(revision 149)
@@ -295,7 +295,7 @@
                 strcmd += string.Format(",ConstructionTime = {0}", data.ConstructionTime);                      // 工期
                 strcmd += string.Format(",IntegratedCode = {0}", data.IntegratedCode);                          // 積算者
                 strcmd += string.Format(",DataCreateDate = STR_TO_DATE('{0}','%Y/%m/%d %H:%i:%s')",
-                                                                    data.DataCreateDate.ToShortDateString());   // データ引込日
+                                                                    data.DataCreateDate.ToString());            // データ引込日
                 strcmd += string.Format(",RetValue1 = {0}", data.RetValue1);                                    // 予定価格
                 strcmd += string.Format(",RetValue2 = {0}", data.RetValue2);                                    // 直接工事費
                 strcmd += string.Format(",RetValue3 = {0}", data.RetValue3);                                    // 積み上げ共通仮設費
@@ -302,7 +302,7 @@
                 strcmd += string.Format(",RetValue4 = {0}", data.RetValue4);                                    // 積み上げ現場管理費
                 strcmd += string.Format(",RetPercent = {0}", data.RetPercent);                                  // 一般管理費率
 
-                strcmd += ", UpdateDate = STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
+                strcmd += ", UpdateDate = NOW()";
                 strcmd += AddSQLString;
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
